.header__search {
  display: inline-block;
  max-width: 225px;
  //margin: 8px 12px 0 0;
}

.header__search form {
  position: relative;
}

.header__search .header_btn__search {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
}

body div.title-search-result {
  z-index: 10;
}

.title-search-result .maxwidth-theme{
  width: fit-content;
}
.bx_item_element span {
	margin-right:10px;
}
@media (max-width: 767px) {
  .header__search {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 970px) {
  .header__search {
    width: 125%;
  }
}